.lw-sidebar {
  width: 200px;
  height: 100vh;
  padding: 0 8px;
  position: relative;
  background: #323232;
}
.lw-sidebar .lw-sb-branding {
  height: 70px;
}
.lw-sidebar .lw-sb-branding .lw-sb-logo {
  height: 100%;
  padding: 0 16px;
  line-height: 70px;
  overflow: hidden;
  border-bottom: 1px #404040 solid;
}
.lw-sidebar .lw-sb-branding .lw-sb-logo .lw-logo-link {
  font-size: auto;
}
.lw-sidebar .lw-sb-branding .lw-sb-logo .lw-logo-link:hover {
  text-decoration: none;
}
.lw-sidebar .lw-sb-branding .lw-sb-logo .lw-logo-link .lw-logo {
  vertical-align: middle;
  color: #f00;
}
.lw-sidebar .lw-sb-branding .lw-sb-logo .lw-logo-link .lw-title {
  vertical-align: middle;
  margin-left: 8px;
  font-size: 20px;
  color: #ccc;
}
.lw-sidebar .lw-sb-features {
  margin-top: 8px;
}
.lw-sidebar .lw-sb-features .lw-sb-menu {
  list-style: none;
  padding: 0;
}
.lw-sidebar .lw-sb-features .lw-sb-menu .menu-item {
  overflow: hidden;
  height: 34px;
}
.lw-sidebar .lw-sb-features .lw-sb-menu .menu-item .link {
  color: #ccc;
  height: 100%;
  width: 100%;
  display: block;
  padding: 4px 8px;
}
.lw-sidebar .lw-sb-features .lw-sb-menu .menu-item .link svg {
  vertical-align: middle;
  margin-right: 8px;
}
.lw-sidebar .lw-sb-features .lw-sb-menu .menu-item .link.router-link-active {
  background: #5a5a5a;
  border-radius: 8px !important;
}
.lw-sidebar .lw-sb-features .lw-sb-menu .menu-item:hover .link {
  color: #fff;
  text-decoration: none;
}
.lw-sidebar .lw-sb-features .lw-sb-menu .menu-item .menu-title {
  display: inline-block;
  vertical-align: middle;
}
.lw-sidebar .lw-sb-footer {
  position: absolute;
  bottom: 0;
  left: 8px;
  right: 8px;
  height: 60px;
}
.lw-sidebar .lw-sb-footer .lw-panel-user {
  display: none;
  width: 100px;
  position: absolute;
  right: 5px;
  bottom: 100%;
  margin-bottom: 5px;
  background: #ccc;
  padding: 5px 10px;
  border-radius: 5px;
}
.lw-sidebar .lw-sb-footer .lw-panel-user .logout-btn {
  border: 0;
  background: transparent;
  font-size: 14px;
  cursor: pointer;
  color: #323232;
}
.lw-sidebar .lw-sb-footer .lw-panel-user .logout-btn:hover .logout-icon {
  color: #f00;
}
.lw-sidebar .lw-sb-footer #showLogOut {
  display: none;
}
.lw-sidebar .lw-sb-footer #showLogOut:checked ~ .lw-panel-user {
  display: block;
}
.lw-sidebar .lw-sb-footer .lw-cur-user {
  height: 50px;
  color: #ccc;
  position: relative;
  padding: 0 5px;
  overflow: hidden;
}
.lw-sidebar .lw-sb-footer .lw-cur-user .account-info {
  display: inline-block;
  vertical-align: middle;
  padding-top: 4px;
  height: 50px;
}
.lw-sidebar .lw-sb-footer .lw-cur-user .account-info .user-info {
  display: block;
  font-size: 13px;
  line-height: 20px;
}
.lw-sidebar .lw-sb-footer .lw-cur-user .account-info .account-email {
  font-size: 12px;
  color: #999;
}
.lw-sidebar .lw-sb-footer .lw-cur-user .lw-avatar-panel {
  cursor: pointer;
}
.lw-sidebar .lw-sb-footer .lw-cur-user .lw-avatar-panel .account-avatar {
  width: 50px;
  display: inline-block;
  border-radius: 50%;
}
@media only screen and (max-width: 1200px) {
  .lw-sidebar {
    width: 54px;
  }
  .lw-sidebar .lw-sb-branding .lw-sb-logo {
    padding: 0 5px;
  }
  .lw-sidebar .lw-sb-branding .lw-sb-logo .lw-logo-link {
    font-size: 14px;
  }
  .lw-sidebar .lw-sb-branding .lw-sb-logo .lw-title {
    display: none;
  }
  .lw-sidebar .lw-sb-features .lw-sb-menu .menu-item .link {
    text-align: center;
  }
  .lw-sidebar .lw-sb-features .lw-sb-menu .menu-item .link svg {
    margin-right: 0;
  }
  .lw-sidebar .lw-sb-features .lw-sb-menu .menu-item .menu-title {
    display: none;
  }
  .lw-sidebar .lw-sb-footer {
    height: 50px;
  }
  .lw-sidebar .lw-sb-footer .lw-panel-user {
    top: 2px;
    height: 34px;
    left: 50px;
  }
  .lw-sidebar .lw-sb-footer .lw-cur-user {
    padding: 0;
    height: 38px;
  }
  .lw-sidebar .lw-sb-footer .lw-cur-user .account-info {
    display: none;
  }
  .lw-sidebar .lw-sb-footer .lw-cur-user .lw-avatar-panel .account-avatar {
    width: 38px;
  }
}
